@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&family=PT+Serif:wght@400;700&display=swap");

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    font-family: "PT Serif", serif;
    /* font-weight: 700; */
    letter-spacing: 1px;
}
body {
    width: 100%;
    min-height: 2000px;
    background-color: #1e1e1e;
    position: relative;
    overflow-x: hidden;
    background-image: url(../img/ortodontistas-elas-tem-muito-a-contar.jpg);
    background-size: cover;
    background-position: center;
}
h1 {
    color: #fff;
    font-size: 6.5rem;
    font-weight: 400;
    display: flex;
    flex: 1;
    flex-direction: column;
    text-align: center;
    margin: 2.5rem 0 1rem 0;
    line-height: 4.2rem;
}
h1 span {
    font-size: 2rem;
    display: block;
}
h1 span.perguntas {
    font-size: 1.2rem;
    line-height: 2rem;
    max-width: 560px;
    margin: 0 auto;
}
h2 {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1rem;
    font-weight: 200;
    text-align: right;
    margin: 1rem 0 0 0;
}
h2.primeiro {
    margin-top: 7rem;
    text-align: center;
}

p {
    font-size: 1.2rem;
    line-height: 2rem;
    text-align: justify;
    color: #fff;
    font-weight: 400;
    margin-bottom: 1.5rem;
}
.btn {
    padding: 15px 30px;
    border-radius: 15px;
    background-color: #fff;
    border: 2px solid #fff;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 700;
    transition: 0.5s;
    animation: 0.8s linear 0s 10 normal pulse;
}
.btn:hover {
    animation: 0.8s linear 0s infinite normal pulse;
}

.texto-principal {
    margin-top: 10rem;
}

.texto-secundario {
    margin-top: 10rem;
    display: grid;
    grid-template-columns: 0.77fr 2.1fr;
    gap: 60px;
}

.texto-secundario .secundario-menor {
    font-size: 1rem;
    line-height: 1.5rem;
    text-align: justify;
    letter-spacing: 0;
}

.texto-secundario .secundario-maior {
    font-size: 1.65rem;
    line-height: 2.2rem;
    text-align: left;
}

.btn-float:hover {
    background-color: dodgerblue;
    border: 2px solid dodgerblue;
}
.centralizado {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.centralizado.dois {
    margin-top: 4rem;
}
.centralizado span.subtitulo {
    font-size: 0.9rem;
    line-height: 1rem;
    text-align: center;
    margin-top: 5rem;
    color: #fff;
    font-weight: 700;
}
.container {
    max-width: 60rem; /* 960px */
    margin: 0 auto;
    padding: 0 7.8125rem; /* 125px */
}

.fundo-home {
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/ortodontistas-elas-tem-muito-a-contar.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 2000px;
    z-index: -1;
}

.autoras {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 2rem 4rem;
    text-align: center;
    font-weight: 400;
    margin-top: 10rem;
}

.autoras h2 {
    font-family: "Cormorant Garamond", serif !important;
    font-size: 2.2rem;
    line-height: 3.5rem;
    text-align: center;
    max-width: 1500px;
    margin: auto;
}
.asterisco {
    margin: 10rem auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}
.asterisco div {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.asterisco img {
    width: 100px;
    height: 100px;
    display: inline;
    margin: 0 auto 20px auto;
}
.asterisco p {
    max-width: 207px;
    margin: 0 auto;
}
hr {
    margin: 20px 0;
}
.small {
    font-size: 0.8rem;
    line-height: 1rem;
    color: #fff;
    margin-bottom: 0.5rem;
}
.small strong {
    line-height: 1.2rem;
    text-align: center;
    display: block;
    margin-bottom: 0.5rem;
}
.rodape p {
    font-size: 0.7rem;
    line-height: 1rem;
    text-align: center;
}
.rodape p a {
    text-decoration: none;
    color: #fff;
}
.rodape p a:hover {
    text-decoration: underline;
}

@keyframes pulse {
    0% {
        /* transform: scale(0.9); */
        box-shadow: 0px 1px 0px 3px rgba(255, 255, 255, 0.3), 0px 0px 0px 0px rgba(255, 255, 255, 0.2);
    }
    30% {
        box-shadow: 0px 1px 0px 3px rgba(255, 255, 255, 0.5), 0px 0px 0px 10px rgba(255, 255, 255, 0.4);
    }
    70% {
        box-shadow: 0px 1px 0px 3px rgba(255, 255, 255, 0.7), 0px 0px 0px 15px rgba(255, 255, 255, 0.6);
    }
    100% {
        /* transform: scale(1); */
        box-shadow: 1px 1px 3px 1px rgba(255, 255, 255, 0.9), 0px 0px 0px 20px transparent;
    }
}

[data-anime] {
    opacity: 0;
    transform: translate3d(0, 30px, 0);
    transition: 0.7s;
}
[data-anime].ativo {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

@media only screen and (max-width: 767px) {
    body {
        background-image: url(../img/ortodontistas-elas-tem-muito-a-contar-mobile.jpg);
        background-position: top;
        background-size: contain;
    }
    p {
        font-size: 1.2rem;
        line-height: 1.5rem;
    }
    h2.primeiro {
        font-size: 1rem;
        line-height: 1.2rem;
        margin-top: 8rem;
    }
    h1 {
        font-size: 3.2rem;
        margin: 2.5rem 0 1.5rem 0;
    }
    h1 span {
        font-size: 1.7rem;
        line-height: 1.2;
    }
    h1 span.perguntas {
        line-height: 1.5rem;
    }
    .centralizado span.subtitulo {
        font-size: 1.1rem;
        line-height: 1.5rem;
    }
    h2,
    h3 {
        text-align: center;
    }
    .container {
        max-width: 100%;
        margin: 0 auto;
        padding: 0 1rem;
    }
    [data-anime] {
        opacity: 1;
        transform: translate3d(0, 0px, 0);
        transition: none;
    }

    .texto-secundario {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .texto-secundario .secundario-maior {
        font-size: 1.6rem;
        line-height: 1.9rem;
    }
    .autoras {
        padding: 2rem 1rem;
    }
    .autoras h2 {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .asterisco {
        grid-template-columns: 1fr;
        gap: 60px;
        margin: 2rem;
    }
    .asterisco p {
        max-width: 100%;
        font-size: 1rem;
        line-height: 1.2rem;
        text-align: center;
    }
    .small strong {
        font-size: 1.2rem;
    }
    .rodape p {
        font-size: 0.8rem;
        line-height: 1.1rem;
    }
}
@media only screen and (max-width: 361px) {
    .container {
        padding: 0 0.5rem;
    }
    h1 span.perguntas {
        font-size: 1.1rem;
    }
}
@media only screen and (max-width: 547px) {
    .centralizado span.subtitulo {
        max-width: 300px;
    }
}
